ZMQ-LibCZMQ1

Prerequisites

ZMQ-LibCZMQ1 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XSLoader0.02XSLoader-0.16125.71
ZMQ::Constants0ZMQ-Constants-1.04125.71

ZMQ-LibCZMQ1 declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::CheckLib0.4Devel-CheckLib-1.02128.57
Devel::PPPort3.19Devel-PPPort-3.25128.57
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43

ZMQ-LibCZMQ1 declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::CheckLib0.4Devel-CheckLib-1.02128.571428571429
Devel::PPPort3.19Devel-PPPort-3.25128.571428571429
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571
ExtUtils::ParseXS2.21ExtUtils-ParseXS-3.24125.714285714286